.version.leica_10x40 /* version checker */
{
	color: #0000F0;
	background-color: #BEE200;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 24px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pmenuu22763
{
	width: 0.01px;
	margin-left: 56px;
}

#menuu22763
{
	z-index: 2;
	width: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u22764
{
	width: 180px;
	background-color: transparent;
	position: relative;
}

#u22765
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22765:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22768-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22765:hover #u22768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22765:active #u22768-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22772
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22772:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22774-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22765.MuseMenuActive #u22768-4,#u22772:hover #u22774-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22772:active #u22774-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22779
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22779:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22782-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22772.MuseMenuActive #u22774-4,#u22779:hover #u22782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22779:active #u22782-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22788
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22788:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22791-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22779.MuseMenuActive #u22782-4,#u22788:hover #u22791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22788:active #u22791-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22795
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22795:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22796-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22788.MuseMenuActive #u22791-4,#u22795:hover #u22796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22795:active #u22796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22771,#u22778,#u22785,#u22792,#u22799
{
	width: 180px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u22800
{
	width: 180px;
	min-height: 17px;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
}

#u22800:hover
{
	background-color: #999999;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22765:active,#u22772:active,#u22779:active,#u22788:active,#u22795:active,#u22800:active
{
	background-color: #6B6B6B;
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u22803-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u22795.MuseMenuActive #u22796-4,#u22800:hover #u22803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22800:active #u22803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u22800.MuseMenuActive #u22803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu22806-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 226px;
}

#u22806-4
{
	z-index: 39;
	width: 698px;
	min-height: 68px;
	background-color: transparent;
	line-height: 58px;
	color: #7F7F7F;
	font-size: 48px;
	font-weight: bold;
	position: relative;
}

#u22807-4
{
	z-index: 43;
	width: 698px;
	min-height: 99px;
	background-color: transparent;
	text-align: justify;
	color: #0000FF;
	margin-top: 20px;
	position: relative;
}

#pu22808
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 34px;
}

#u22808
{
	z-index: 47;
	width: 549px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22811
{
	z-index: 49;
	width: 384px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 539px;
}

#pu22820
{
	width: 0.01px;
	margin-left: 81px;
	margin-top: -5px;
}

#u22820
{
	z-index: 51;
	width: 454px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22839-4
{
	z-index: 55;
	width: 178px;
	min-height: 255px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 470px;
}

#u22833
{
	z-index: 53;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#ppu23294
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 41px;
}

#pu23294
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u23294
{
	z-index: 61;
	width: 348px;
	background-color: transparent;
	position: relative;
}

#pu23297-8
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 40px;
}

#u23297-8
{
	z-index: 70;
	width: 133px;
	min-height: 116px;
	background-color: transparent;
	line-height: 36px;
	color: #FF0000;
	font-size: 30px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u23296-7
{
	z-index: 63;
	width: 153px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 178px;
}

#u22840
{
	z-index: 59;
	width: 423px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 466px;
}

#u22840_clip
{
	overflow: hidden;
	width: 423px;
	height: 620px;
}

#u22840_img
{
	margin-left: -22px;
	margin-top: -16px;
	margin-bottom: -16px;
}

#u31868
{
	z-index: 78;
	width: 224px;
	background-color: transparent;
	margin-left: 667px;
	margin-top: 44px;
	position: relative;
}

#u31870-4
{
	z-index: 80;
	width: 146px;
	min-height: 27px;
	background-color: transparent;
	margin-left: 745px;
	margin-top: 7px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

